.grid {
}

.grid li {
	display: inline-block;
	font-size: 0px;
	position: relative;
	vertical-align: top;
}

.grid li div.padding {
	padding: 10px;
}

.grid li.white {
	background-color: white;
}

.grid li.light_grey {
	background-color: #858585;
}

.grid li.medium_grey {
	background-color: #8d8d8d;
}

.grid li.heavy_grey {
	background-color: #4d4d4d;
}

.grid li.green {
	background-color: #a0cdc5;
}

.grid li.box > a {
	display: block;
	height: 100%;
	position: relative;
	width: 100%;
}

.grid li.box img.background {
	position: relative;
	width: 100%;
	z-index: 1;
}

.grid li.box img.foreground {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 10;
}

.grid li.box div.visage {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
}

.grid li.box div.visage.green {
	background-color: rgba(97, 97, 97, 0.8);
}

.grid li.box div.visage.white {
	background-color: rgba(255, 255, 255, 0.8);
}

.grid li.box div.visage.grey {
	background-color: rgba(239, 238, 237, 0.8);
}

div.bounds {
	font-family: ars_medium;
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	z-index: 3;
}

.G4 div.bounds, .G5 div.bounds, .G6 div.bounds {
	right: auto;
	width: 440px;
}

div.sw {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

div.ne {
	position: absolute;
	top: 0px;
	right: 0px;
}

.white {
	color: white;
}

.light_grey {
	color: #858585 !important;
}

.medium_grey {
	color: #8d8d8d !important;
}

.heavy_grey {
	color: #cdcdcd !important;
}

.testimonial.green .heavy_grey {
	color: #4b4b4b !important;
}

.green {
	color: #a0cdc5 !important;
}

a.white_hover:hover {
	color: white !important;
}

a.light_grey_hover:hover {
	color: #858585 !important;
}

a.medium_grey_hover:hover {
	color: #8d8d8d !important;
}

a.heavy_grey_hover:hover {
	color: #cdcdcd !important;
}

a.green_hover:hover {
	color: #a0cdc5 !important;
}

.G1.auto_size span, .G1.auto_size p {
	font-size: 18px;
	//font-size: 27px;
}

.G2.auto_size span, .G2.auto_size p {
	//font-size: 22px;
	font-size: 27px;
	line-height: 27px;
}

.G3.auto_size span, .G3.auto_size p, .G4.auto_size span, .G4.auto_size p, .G5.auto_size span, .G5.auto_size p, .G6.auto_size span, .G6.auto_size p {
	//font-size: 30px;
	font-size: 27px;
	line-height: 27px;
}

.carousel {
	white-space: nowrap;
	overflow: hidden;
	font-size: 0px !important;
	z-index: 1;
}

.carousel_buttons {
	position: absolute;
	left: 8px;
	bottom: 5px;
	z-index: 2;
}

.carousel_buttons li {
	cursor: pointer;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background-color: white;
	display: inline-block;
	margin: 2px;
	opacity: 0.5;
}

.carousel_buttons.green li {
	background-color: #a0cdc5;
}

.box.styled_text div.padding {
	padding-right: 8%;
}

.box.label_text {
	font-size: 27px;
	font-family: ars_medium;
	line-height: 1em;
	color: #858585;
}

.box.contact {
	background-color: #a0cdc5;
}

.box.contact span {
	font-size: 22px !important;
	line-height: 22px;
}

.box.contact .sw {
	//margin-bottom: 10px;
}

.contact_row img {
	margin-right: 8px;
}

.contact_row_small img {
	margin-top: 10px;
	margin-left: 5px;
	width: 24px;
	height: 24px;
}

.box.tweet {
	font-size: 20px;
	min-height: 200px;
}

.box.subscribe {
	background-color: #858585;
}

.box.subscribe span {
	font-size: 22px !important;
	line-height: 22px;
}

form.subscribe {
	font-size: 0px;
}

form.subscribe input {
	width: 100%;
	display: block;
	background-color: white;
	color: #858585;
	font-size: 14px;
	font-family: ars_medium;
	border: none;
	height: 28px;
	padding: 5px;
	margin-bottom: 6px;
	box-sizing: border-box;
}

form.subscribe .name {
	width: 50%;
	display: inline-block;
	border-right: 3px solid #858585;
}

form.subscribe .surname {
	width: 50%;
	display: inline-block;
	border-left: 3px solid #858585;
}

form.subscribe .submit {
	width: 25%;
	background-color: #4d4d4d;
	float: right;
}

.box .hover {
	display: none;
}

.box.client {
	cursor: pointer;
}

.client_show_more {
	padding: 10px;
}

.client_show_more .grid {
	width: 600px;
	display: inline-block;
}

.client_meta {
	font-size: 22px;
	font-family: ars_medium;
	width: 280px;
	padding: 10px 10px 30px 10px;
	display: inline-block;
	vertical-align: top;
}

.client_close {
	position: absolute;
	bottom: 0px;
	left: 10px;
	font-size: 22px;
	font-family: ars_medium;
	color: #efeeed;
	cursor: pointer;
}

.box.person {
	cursor: pointer;
	position: relative;
}

.person_name {
	background-color: rgba(255,255,255,0.75);
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-left: 10px;
	font-size: 22px;
	font-family: ars_medium;
	right: 0px;
	height: 45px;
	line-height: 45px;
	z-index: 3;
	color: #8d8d8d;
}

.person_info {
	display: none;
	position: absolute;
	top: 100%;
	z-index: 3;
	left: 10px;
	min-height: 300px;
	width: 600px;
}

.person_position {
	font-size: 18px;
	font-family: ars_medium;
	color: #4d4d4d;
	padding: 10px 0px 10px 0px;
}

.person_bio {
	font-size: 0px;
	font-family: ars_medium;
	color: #4d4d4d;
}

.person_bio p {
	font-size: 14px;
	display: inline-block;
	margin-right: 10px;
	width: 290px;
	//float: left;
	vertical-align: top;
}

.person_social {
	position: absolute;
	bottom: 10px;
}

.person_social img {
	margin-right: 5px;
}

.person_bounds {
	min-height: 300px;
	opacity: 0;
}

.header_row .grid li.box.person:nth-child(3) .person_info {
	left: -290px;
}

.grid li.box.person:nth-child(3) .person_info {
	left: -290px;
}

.box.award .bounds {
	top: 10px;
	left: 10px;
}

.G2.award .award_text, .G2.award .award_text p {
	font-size: 22px !important;
}

.award_date {
	color: #efeeed;
	font-size: 18px !important;
}

.box.testimonial > div.comment {
	padding: 20px 60px 0px 20px;
	margin-bottom: 100px;
	line-height: 18px;
}

.box.testimonial {
	position: relative;
	font-family: ars_medium;
}

.box.testimonial > img {
	width: 46px !important;
	height: 23px;
	position: absolute;
	bottom: -10px;
	left: 0;
}

.box.testimonial .sw span {
	font-size: 18px !important;
}

.box.testimonial .sw {
	margin-bottom: 20px;
	margin-left: 10px;
}

.box.project .sw {
	//margin-bottom: 10px;
}

.box.project.G1 .sw {
	margin-bottom: 0px !important;
}

#search_page .box.project .sw {
	margin-bottom: 0px !important;
}

.styled_text > .padding p {
	margin-bottom: 10px;
}

.line_27 {
	line-height: 27px !important;
}

.line_22 {
	line-height: 22px !important;
}

.line_18 {
	line-height: 18px !important;
}